Tty.c: loadable library and perl binaries are mismatched

Discussion in 'SSDs & Data Storage' started by N Bates, May 14, 2018.

  1. N Bates

    N Bates [H]Lite

    Messages:
    68
    Joined:
    Jul 15, 2017
    Any idea why I get the below when I use Napp-it on Omnios after updating omniosce from 151024 to 151026?

    Do I need to update Napp-it now ffor it to work?

    Tty.c: loadable library and perl binaries are mismatched (got handshake key 9e00080, needed 9e40080)
     
  2. _Gea

    _Gea 2[H]4U

    Messages:
    3,723
    Joined:
    Dec 5, 2010
    napp-it supports OmniOS 151026 up from v18.01 (Apr.02).
    So download the newest in menu About > Update

    After the update you must re-login into napp-it.
    If error persists, re-download a second time.

    https://napp-it.org/downloads/changelog.html
     
  3. N Bates

    N Bates [H]Lite

    Messages:
    68
    Joined:
    Jul 15, 2017
    Thank you _Gea, I will do just that, thanks for all your help.